nokia 3D animation tollkit works with older versions of 3D Max 3 and 4 but not the newest version 7. does anybody know were to get a newer version of the n3xexporter.dle , n3xexporter4.dle,,,,,,,,,even and older copy of 3D Max 3 or4 will work. brymnt@netzero.com